/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.xrtygis.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.xrtygis.entity.Qfcbplan;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * 抄表计划表（年计划）
 *
 * @author wangjieliu
 * @date Fri Nov 05 00:00:00 CST 2021
 */
public interface QfcbplanMapper extends BaseMapper<Qfcbplan> {
    String getIsStateName(@Param("isState") String isState);


    Long getMaxId();

    List<Map> getCbry(@Param("departId") Long departId);
}
